@charset "utf-8";
:root {
  --color-1: #F47C7C;
  --color-2: #EF9F9F;
  --color-3: #FAD4D4;
  --color-4: #FFF2F2;

}
* {
    box-sizing: border-box;
}


body {
  background-color: var(--color-3);
font-family:"Barlow+Condensed:wght@300", sans-serif;;
  margin: 4px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.menu-btn {
  background: crimson;
}

.menu-btn{
    background: var(--color-4);
    background: var(--color-1);
    transition: all 0.4s ease-out;
}

html{
  height: -webkit-fill-available;
}

header nav ul {
 display: flex;
 flex-wrap:wrap;
 justify-content:flex-end;
align-items: center;

}


header nav a {
    @media(min-width: 40em)
 color:crimson;
 background-color: var(--color-4);
 display: inline-block;
 width: 4em;
 margin: .30em;
 padding-block: .30em;
 text-align: center;
 border-radius: .30em;
 justify-content: space-between;
 align-items: center;
}

img {
  max-width: 100%;
}

a {
    text-decoration: none;
    color: var(--color-2);
    font-family:"Ubuntu" ;
    font-weight: bold;
    font-size: 1.1em;
   border-color: var(--color-4);
}
a:hover{
    background-color: var(--color-4
);
border: 2px solid var(--color-2);
color:var(--color-3);
}

ul,
ol {
  list-style: none;
  padding-inline: 0;
}

section.contenedora_header {

display:flex;
justify-content: space-between;
align-items:flex-start;
margin-left: 20%;
margin-right: 20%;
}


section.contenedora_nombre {
    border: solid 0.4em var(--color-2);
    text-align: center;
    border-radius: 5%;
    background-color: var(--color-4);
    margin-block: 0.5em;
    margin-inline: auto;
    margin-left: 20%;
    margin-right: 20%;
    margin-block-end: 2em;
} 

section.contenedora_equipo {
    background-color: var(--color-1);
    margin-inline: 0.9rem;
    padding: 0.9rem;
    border-radius: 0.9rem;
    align-items: flex-start;
    justify-content: flex-start;
    align-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: column;
    padding-bottom: 1em;
    padding-top: 1em;
    margin-left: 20%;
    margin-right: 20%;
    margin-block-end: 2em;
   
}

section.contenedora_materias {
    background-color: var(--color-2);
    margin-inline: 4em;
    padding: 0.9rem;
    border-radius: 0.9rem;
    align-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-end;
    align-items: stretch;
    margin-left: 20%;
    margin-right: 20%;
    margin-block-end: 2em;
}

section.contenedora_logo {
  margin-inline: 4em;
  padding: 0.9rem;
  margin-left:20%;
  margin-right: 20%;

}
h2,h3 {
font-size:Acme,sans-serif;
  color:brown;
}

header {
  background-color: var(--color-2);



}
footer {
  background-color: var(--color-1);
color: rgb(102, 9, 9);


}
#logo img {
 background-color: var(--color-4);
  padding: .4em;
  width: 8em;
}
nav{
    display: block;
}